
/* **************************** SEARCH BOX **************************** */

  #search { position: relative; width: 250px; float: right; margin-top: 80px; }

    #search input[type="text"] {
      width: 100%;
      height: 30px; /*100%*/
      line-height: 30px;
      padding: 0 0 0 35px;
      height: 28px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0;
      -webkit-appearance: none;
      border: 1px #dedede solid;
      cursor: pointer;
      color: #666;
      position: relative;
    }

      #search input[type="text"]:hover,
      #search input[type="text"]:focus { outline: 1px solid #A5C7FE; outline-offset: 0; }
        #search input[type="text"]:focus { cursor: text; }

    #search input[type="submit"] {
      position: absolute;
      left: 1px;
      top: 1px;
      color: transparent;
      text-indent: -9999px;
      padding: 0;
      width: 30px;
      height: 28px;
      background-position: center;
      background-image: url("../images/icon_search.png");
      background-color: #fff;
      background-color: transparent;
      background-repeat: no-repeat;
      border: 0;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0;
      -webkit-appearance: none;
    }

/* **************************** SEARCH RESULTS **************************** */

  .search_results_heading { }

  .search_results_heading_heading { margin-bottom: .5em !important; }

  .search_results_heading_backlink {
    margin-top: 0 !important;
    margin-bottom: 2em !important;
    text-align: right;
    background-image: url("../images/icons/arrow2_right_red.png"), url("../images/icons/arrow2_right_black.png"), url("../images/icons/arrow2_right_white.png");
    background-repeat: no-repeat;
    background-position: right -0.1em;
    background-size: contain;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: background-image .5s;
    -moz-transition: background-image .5s;
    transition: background-image .5s;
  }

    .search_results_heading_backlink a {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg); /* put it back up the right way! */
      -webkit-transition: color .5s;
      -moz-transition: color .5s;
      transition: color .5s;
      display: inline-block;
      padding-left: 20px;
    }

    .search_results_heading_backlink:hover { background-image: url("../images/icons/arrow2_right_black.png"); }

      .search_results_heading_backlink:hover a { text-decoration: none; color: #000; }

        .white_brand .search_results_heading_backlink:hover a { text-decoration: none; color: #303030; }

      .darkbg .search_results_heading_backlink:hover { background-image: url("../images/icons/arrow2_right_white.png"); }

        .darkbg .search_results_heading_backlink:hover a { color: #fff; }
